<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Molinucos</title>
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
	<img src="imgs/molinucos.jpg" alt="">
	<p class="texto">Playa de los Molinucos</p>
</body>
</html>